/*Mobile Media css Start*/
@media (min-width: 481px) {

}
@media (min-width: 768px) {
.mt-home-category img{
max-width:150px;
}
}
@media (min-width: 960px) {

}
@media screen and (min-width: 960px){

}
@media (min-width: 1024px) {

}
@media (min-width: 1224px) {
.top-links-menu-grid{
    margin-top: 25px;
}
}
@media screen and (max-device-width: 1240px) {

}
@media (max-width: 1167px) {

}
@media (max-width: 1028px) {

}
@media screen and (max-width: 1200px){

}
@media screen and (max-width: 1080px){

}
@media (max-width: 1023px) {
	
}
@media (max-width: 980px) {

}
@media (max-width: 960px) {

}
@media (max-width: 900px) {

}
@media screen and (max-width: 860px){

}
@media (max-width: 792px) {

}
@media screen and (max-width: 768px){

}
@media (max-width: 767px) {

}
@media (max-width: 667px) {

}
@media (max-width: 620px) {

}
@media screen and (max-width: 600px){

}
@media (max-width: 580px) {

}
@media screen and (max-width: 480px){
.tygh-top-panel {
    display: block;
}
.mt-phones-header{
    display: none;
}
.ty-feature .ty-feature__image{
			    width: 100%;
}
}
@media screen and (max-width: 450px){

}
@media (max-width: 429px) {

}
@media (max-width: 380px) {

}
@media (max-width: 360px) {

}
@media (max-width: 320px) {

}
@media screen and (max-width: 1169px) and (min-width: 1069px){

}
@media screen and (max-width: 1070px) and (min-width: 980px){

}
@media screen and (max-width: 790px) and (min-width: 768px){

}
@media screen and (max-width: 597px) and (min-width: 481px){

}
@media screen and (max-width: 767px) and (min-width: 480px){

}
@media (max-width: 667px) and (min-width: 480px){

}
/*Mobile Media css End*/